﻿div.withMenu{
	padding-top:3px;
	height:92px;
}

div.blockHolder{
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
}

div.blockText{
	float:right;
	padding-left:0;
	padding-right:8px;
}

img.blockPhoto{
	float:left;
}

#block1{
	background-image:url(/he/images/layout/block1_bg.png);
	background-position:top right;
}

#block2{
	background-image:url(/he/images/layout/block2_bg.png);
	background-position:top right;
	height:323px;
}

h3{font-size:17px;}

#titleHolder{
	background-image:url(/he/images/layout/title_model.gif);
	background-position:top right;
}

img#titleText{
	width:629px;
	height:118px;
	left:-3px;
	top:-49px;
}

img#titleName{
	width:259px;
	height:75px;
	left:230px;
	top:15px;
}

a.menuBtn{position:relative;}

/* the menu buttons */
#menu1{
	background-image:url(/he/images/menu/menu_1.png);
	width:142px;
	height:43px;
	top:-1px;
}

#menu2{
	background-image:url(/he/images/menu/menu_2.png);
	height:46px;
	top:-13px;
}

#menu3{
	background-image:url(/he/images/menu/menu_3.png);
	height:49px;
	top:-10px;
}

#menu4{
	background-image:url(/he/images/menu/menu_4.png);
}

#menu5{
	background-image:url(/he/images/menu/menu_5.png);
	height:39px;
}

#menu6{
	background-image:url(/he/images/menu/menu_6.png);
	width:142px;
}

/* end menu buttons */

table#flags th{direction:rtl;unicode-bidi:embed;}

table.details{direction:rtl;float:right;}
table.details td{text-align:right;}
table.form{direction:rtl;}
table.form td{text-align:left;}

a#langTab{
	left:-17px;
	bottom:1px;
	background:url(/images/layout/language_tab.png) no-repeat 0 0;
	float:right;
}
